name = "Bulky Vendor"

[[world]]
name = "Beast's Castle"

[[world]]
name = "Halloween Town"

[[world]]
name = "Olympus Coliseum"

[[world]]
name = "Agrabah"

[[world]]
name = "The Land of Dragons"

[[drops]]
name = "Serenity Shard"
kind = "material"
chance = 100
info = "Using Capsule Prize reaction command"

	[drops.material]
	category = "serenity"
	kind = "shard"

[[drops]]
name = "Orichalcum"
kind = "material"
chance = 8
info = "Using Capsule Prize reaction command"

	[drops.material]
	category = "orichalcum"
	kind = "gem"

[[drops]]
name = "Serenity Stone"
kind = "material"
chance = 100
info = "Using Rare Capsule reaction command"

	[drops.material]
	category = "serenity"
	kind = "stone"

[[drops]]
name = "Orichalcum"
kind = "material"
chance = 10
info = "Using Rare Capsule reaction command"

	[drops.material]
	category = "orichalcum"
	kind = "gem"

[[drops]]
name = "Serenity Gem"
kind = "material"
chance = 100
info = "Using Limited Capsule reaction command"

	[drops.material]
	category = "serenity"
	kind = "gem"

[[drops]]
name = "Orichalcum"
kind = "material"
chance = 16
info = "Using Limited Capsule reaction command"

	[drops.material]
	category = "orichalcum"
	kind = "gem"

[[drops]]
name = "Serenity Crystal"
kind = "material"
chance = 100
info = "Using Prime Capsule reaction command"

	[drops.material]
	category = "serenity"
	kind = "crystal"

[[drops]]
name = "Orichalcum"
kind = "material"
chance = 16
info = "Using Prime Capsule reaction command"

	[drops.material]
	category = "orichalcum"
	kind = "gem"
